Bug 649753 - /dev gets mounted two times during start up
/dev gets mounted two times during start up
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: udev-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-04 09:50 EDT by Artem S. Tashkinov
Modified: 2012-05-10 15:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 15:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem S. Tashkinov 2010-11-04 09:50:03 EDT
Description of problem: /dev gets mounted two times during start up

Version-Release number of selected component (if applicable): initscripts-9.20.1-1.fc14

How reproducible: Always

Steps to Reproduce:
1. Boot F14
2. grep udev /proc/mounts
3.
  
Actual results: 

udev /dev devtmpfs rw,...
udev /dev devtmpfs rw,...

Expected results:

udev /dev devtmpfs rw,...

Additional info:
Comment 1 Bill Nottingham 2010-11-04 14:07:23 EDT
initscripts doesn't specifically mount /dev. Moving to udev, may be dracut.
Comment 2 Artem S. Tashkinov 2010-11-04 18:02:37 EDT
Sorry I actually meant 'boot sequence', thus dracut, so you are right - this bug has nothing to do with initscripts.

BTW, why users aren't allowed to change a component?
Comment 3 Fedora Admin XMLRPC Client 2011-10-20 12:10:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-10-20 12:12:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-10-20 12:14:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Artem S. Tashkinov 2012-05-10 15:08:45 EDT
SysVinit got killed. Thus this bug bears no relevance any longer.

Note You need to log in before you can comment on or make changes to this bug.